Skip to content

Delete DNS

DELETE
/api/v1/e2e_dns/forward/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/e2e_dns/forward/?domain_id=<DOMAIN_ID>&project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
domain_id
required
string

CDN Domain ID

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response indicating domain deletion

Media typeapplication/json
object
code
integer
data
object
status
boolean
message
string
errors
object
key
additional properties
any
message
string

Example

{
"code": 200,
"data": {
"status": true,
"message": "The domain was deleted successfully"
},
"errors": {},
"message": "Success"
}